{
  "PantheonBuild": {
    "PantheonRevision": "1004512-118914\n",
    "PantheonDate": "sre. 26. 11. 2025",
    "PantheonTime": "14:44:04,52",
    "Branch": "origin/paw-angular/prod_initial",
    "Commit": "c95f0a1b20a4b1b4895487e3b04dc47a904213f9"
  }
}
